from django.db import models


class TouchMe(models.Model):
    """
    Model for ping_celery handle.
    Celery task will update it with certain interval and
    management command will check freshness of updates
    """
    modified_at = models.DateTimeField(auto_now=True)
